/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 

@import url("../Divi/style.css");
 
/* =Theme customization starts here Citizen Icon
------------------------------------------------------- */

#main-header {
    
    -webkit-box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1);
	background-color: transparent;
    
}

@media (min-width: 981px) {
.et_fullwidth_nav #main-header .container {
	background-image: url('https://www.vreemdgaan-therapeut.nl/wp-content/uploads/2019/05/vreemdgaan-therapie-relatie-header.jpg');
	background-repeat: none;
	background-size: cover;
	}
}



/*
 #main-header  {
	background-image: url('http://www.workspacepoetry.com/vreemdgaan/wp-content/uploads/2019/05/header-bg.jpg')!important;
	}*/


